/* source-sans-pro-200 - latin */
@font-face {
  font-family: 'Source Sans Pro';
  font-style: normal;
  font-weight: 200;
  src: url('font/source-sans-pro-v14-latin-200.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('font/source-sans-pro-v14-latin-200.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('font/source-sans-pro-v14-latin-200.woff2') format('woff2'), /* Super Modern Browsers */
       url('font/source-sans-pro-v14-latin-200.woff') format('woff'), /* Modern Browsers */
       url('font/source-sans-pro-v14-latin-200.ttf') format('truetype'), /* Safari, Android, iOS */
       url('font/source-sans-pro-v14-latin-200.svg#SourceSansPro') format('svg'); /* Legacy iOS */
}

/* source-sans-pro-regular - latin */
@font-face {
  font-family: 'Source Sans Pro';
  font-style: normal;
  font-weight: 400;
  src: url('font/source-sans-pro-v14-latin-regular.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('font/source-sans-pro-v14-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('font/source-sans-pro-v14-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('font/source-sans-pro-v14-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('font/source-sans-pro-v14-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('font/source-sans-pro-v14-latin-regular.svg#SourceSansPro') format('svg'); /* Legacy iOS */
}

/* source-sans-pro-600 - latin */
@font-face {
  font-family: 'Source Sans Pro';
  font-style: normal;
  font-weight: 600;
  src: url('font/source-sans-pro-v14-latin-600.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('font/source-sans-pro-v14-latin-600.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('font/source-sans-pro-v14-latin-600.woff2') format('woff2'), /* Super Modern Browsers */
       url('font/source-sans-pro-v14-latin-600.woff') format('woff'), /* Modern Browsers */
       url('font/source-sans-pro-v14-latin-600.ttf') format('truetype'), /* Safari, Android, iOS */
       url('font/source-sans-pro-v14-latin-600.svg#SourceSansPro') format('svg'); /* Legacy iOS */
}


* {font-family: 'Source Sans Pro', sans-serif;}

/*MAIN RULES*/
h1,h2,h3,h4,h5 { font-weight: lighter !important; }
.title { font-weight: lighter !important; }
textarea { resize: none !important;}

/*helpers*/
.handed {cursor: pointer !important;}

/*toast*/
#toast {
  position: fixed;
  bottom: 60px;
  right: 20px;
  z-index: 99999;
} .toast-tag {
    display: block;
    margin: 0 auto;
    text-align: center;
  }

/*menu a: hover*/
a.navbar-item:hover {
  background-color: #fafafa;
  color: #5a162f;
}

/*SOBREESCRIBE POSICION DEL MENU NAVBAR DROPDOW*/
@media screen and (min-width:1024px) {
  .navbar-dropdown {
    left: auto !important;
    right: 10px !important;
  }
}

/*EDITOR editable-textarea*/
.editable-textarea {
  padding: 10px;
  background-color: #f5f5f5;
  border: 1px solid #e0e0e0;
  border-radius: 5px;
  height: auto !important;
}
.editable-textarea blockquote {
  border-left: 30px solid #5a162f !important;
  padding: 1.25em 1.5em !important;
}
.editable-textarea h2 {
  font-size: 1.75em !important;
  margin-bottom: 0.5714em !important;
  color: #363636 !important;
  font-weight: 600 !important;
  line-height: 1.125 !important;
}

/*EDITOR del-img*/
.img1, .img2 {
  display: none;
  margin: 0 auto;
  padding: 5px;
  border-radius: 5px;
}
.del-img {
  text-align: center;
  display: none;
}

/*Botones Edita Guarda*/
.editaNota {
  display: none;
}

/*ZOOM on Hover*/
.hover-transition {
  -webkit-transform: scale(3); 
  -moz-transform: scale(3);
  -o-transform: scale(3);
  transform: scale(3);
}
.img-to-zoom {
  position: relative;
  z-index: 99;
  -webkit-transition: all .4s ease-in-out;
  -moz-transition: all .4s ease-in-out;
  -o-transition: all .4s ease-in-out;
  -ms-transition: all .4s ease-in-out;
  transition: all .4s ease-in-out;
}

/*toast*/
#toast {
  position: fixed;
  bottom: 60px;
  right: 20px;
  z-index: 99999;
} .toast-tag {
    display: block;
    margin: 0 auto;
    text-align: center;
  }

/*Pajination*/
.pagination {
  display: block !important;
  padding: 20px !important;
}
.pagination *{
  user-select: none !important;
}
.pagination a {
  display: inline-block !important;
  padding: 0 10px !important;
  cursor: pointer !important;
  color: #5a162f;
}
.pagination .disabled{
  opacity: .3 !important;
  pointer-events: none !important;
  cursor: not-allowed !important;
}
.pagination .current{
  font-size: 2rem !important;
  color: white !important;
  padding: 10px !important;
  font-weight: bold !important;
  background: #5a162f !important;
  border-radius: 4px !important;
}